class TimeSeriesSales {
  final DateTime time;
  final int? sales;

  TimeSeriesSales(this.time, this.sales);
}

class TimeSeriesSales2 {
  final DateTime time;
  final double? sales;

  TimeSeriesSales2(this.time, this.sales);
}
